.main-nav {
    display: flex;
    justify-content: center;
}

.nav-container {
    width: 100%; 
    height: auto;
    z-index: 1000;
    align-items: center;
    display: flex;
    justify-content: center;    
    transition: background .5s ease;
    background: transparent;
    position: fixed;
}

.nav-container.scroll-top {
background: linear-gradient(90deg, rgba(82, 82, 82, 0) 0%, #FFFFFF 52%); 

}

.nav-container .menu {
    width: 100%;
    z-index: 20;
    transition: background 0.4s ease, border-bottom 0.4s ease;
    display: flex;
    align-items: center;
       padding: 10px 20px;
}

.menu,
.menu.active-menu {
background: linear-gradient(90deg, rgba(82, 82, 82, 0) 0%, #FFFFFF 52%); 

}

.menu.active-menu .container ul li a {
    color: #DD9037 !important
}   


.menu .container {
    display: flex;
    justify-content: space-between;  
    align-items: center;  
	max-width: 1500px;
}

.menu ul .menu-item {
	padding-bottom: 0 !important
}

.menu ul {
    display: flex;
    justify-content: center;
    gap: 41px;
    color: #000;
    font-weight: 400;
    align-items: center;
    text-align: right;
    padding: 30px 0;
}


.menu a {
    font-size: 1.125rem;
    color: #DD9037;
    font-family: "Inter-Medium", sans-serif !important;
}

.menu .current_page_item a {
    font-weight: bold !important;
}

.menu a:hover {
    color: #DEB27E;
}


.btn-burger {
    display: none;
    transition: all .5s ease;
    cursor: pointer;
    z-index: 999999;
}

.social-network {
    display: flex;
    gap: 13px
}

.site-logo {
    display: flex;
    align-items: center;
    gap: 40px;  
  
}

.site-logo a img {
    width: 75px
}


.logo-expressa {
	display: none;
}


@media (min-width: 1200px) and (max-width: 1348px) {
    .menu .container {
        max-width: 1233px !important;
    }
	.site-logo {
		gap: 17px !important
	}
	.menu a {
		font-size: 10px}
}

@media (max-width: 1024px) {
   
    .btn-burger {
        display: block;
    }
	
	
	.logo-expressa {
		display: block;
	}


    .menu.active {
        display: flex;
        justify-content: center;
    }

    .menu {
        display: flex;
        justify-content: space-between;  
        padding: 0 20px;    
    }

    .menu ul {
        display: flex;
        flex-direction: column;
        background: #FFFFFF; 
        position: absolute;
        top: 0;        
        left: 0;
        width: 100%;
        border-radius: 0;
        justify-content: start;
        text-align: left;
        transform: translateY(-56px);
        opacity: 0;
        pointer-events: none;
        transition: transform 0.5s ease, opacity 0.5s ease;
        height: auto;
        padding-top: 150px;
		padding-bottom: 180px;
    }

    .menu.active.active-menu ul {
        background: #02151B !important;
        border: 0.5px solid #FFFFFF !important;     
    }  

    .menu.active.active-menu .container ul li {
        color: #454545 !important
    }
    
    .menu.active.active-menu .container ul li a {
        color: #454545 !important
    }

    .menu.active-menu .btn-burger img {
        filter: invert(1) brightness(2) !important;
    }


    .menu ul {
        transform: translateY(-56px);
        transition: transform .5s ease;
    }


    .menu.active ul {
        transform: translateY(-32px);
        opacity: 1;
        pointer-events: auto;
    }   

    .menu.active ul a {
        color: #454545;
    }

    .site-logo a {
        z-index: 999999; 
    }
}
@media (max-width: 980px) {
    .menu-item a {
        font-size: 14px
    }
}

@media (max-width: 380px) {
    .menu ul {
        flex-direction: column;
        justify-content: start;
        text-align: left;
        margin-top: 30px;
    }
}